<?php
$z[0]=Array("field","庐山国际高尔夫球场,庐山国际高",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","庐山国际高尔夫球场庐山国际高尔夫球会位于风景秀丽的旅游胜地庐山脚下，浩瀚的鄱阳湖之滨，与著名的耀邦陵园毗邻。球场所在地--江西共青城是昌九地区的区域中心，国家重要的生态示范区之一，其南湖湿地生态圈已被列入世界重要原生态湿地名录。庐山国际高尔夫",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","庐山国际高尔夫球场_九江庐山国际高尔夫球场旅游",358,441);
$z[2][4]['name']="title";
$z[3]=Array("field","",443,482);
$z[3][4]['name']="writer";
$z[4]=Array("field","",484,523);
$z[4][4]['name']="source";
$z[5]=Array("field","",525,565);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　庐山国际高尔夫球场\n</p><p>　　庐山国际高尔夫球会位于风景秀丽的旅游胜地庐山脚下，浩瀚的鄱阳湖之滨，与著名的耀邦陵园毗邻。球场所在地--江西共青城是昌九地区的区域中心，国家重要的生态示范区之一，其南湖湿地生态圈已被列入世界重要原生态湿地名录。\n</p><p>　　庐山国际高尔夫球会是国内为数不多的由国务院、国土资源部批准的高尔夫球场之一，亦是目前江西省唯一符合国际标准的高尔夫球场。项目开发总面积约5500亩，其中球场占地3300亩，配套房地产开发面积2200亩，包括待建的五星级酒店、国际会议中心、高级别墅、公寓住宅区、度假休闲设施等。\n</p><p>　　球场规划建造54洞高尔夫球场，首个18洞国际标准高尔夫球场已投入使用。球道总长6903码。球场设计保持了原始风貌，景色独特。球场内水障多（众多天然池泊）、沙池大，对球手极具挑战性。球场所处地区属于中纬度半海洋气候，气候柔和，冷热适中，基本无封场期，可以全年对外开放。球场拥有90个打位的双层练习场，280码的超长距离可让客人尽享挥杆乐趣。\n</p><p>　　庐山国际高尔夫二期项目为新增9个洞，新9洞总长3700码，每个洞设5个发球台，总投资3000万左右。项目邀请著名的澳大利亚高尔夫设计协会主席——TonyCashmore担任球场主设计师。新9洞的设计风格崇尚回归自然，在保持和利用原生态环境的基础上，因地就势附以周边景观协调的球场设计，使之更加显示本土风光、贴近自然，充分体现人与自然的完美融合。\n</p><p>　　新9洞将于09年十月对外开发试打.\n</p><p>　　庐山国际高尔夫球场山清水秀、鸟语花香，植被茂盛、湖泊众多,充满“天然山水之胜”、“淳朴民风之美”，并有“良田美池桑竹之属”，一派田园风光，犹如桃花源之唯美境界。\n</p><p>　　地\n</p><p>　　址：\n</p><p>　　江西省九江市共青城高尔夫大道</div><br clear=all>",567,2092);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030b300a20-21343.gif",2094,2180);
$z[7][4]['name']="litpic";

?>